package com.ms.biz.service;

import com.ms.dal.entity.PlatformPurchaseOrderSku;

/**
 *
 */
public interface PlatformPurchaseOrderSkuService {

    int deleteByPrimaryKey(String id);

    int insert(PlatformPurchaseOrderSku record);

    int insertSelective(PlatformPurchaseOrderSku record);

    PlatformPurchaseOrderSku selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(PlatformPurchaseOrderSku record);

    int updateByPrimaryKey(PlatformPurchaseOrderSku record);
}
